

div.LinkListWithHeadingWrapper .rspWidgetContent ul{
	list-style-type: square;
	margin: 6px 0px 0px 25px;
}


/* size specific */

div.FullWidthWidgetHolder div.LinkListWithHeadingWrapper.rspWidget{
	padding: 10px 0px 10px 0px !important;
	width: 300px !important
}

div.FullWidthWidgetHolder div.LinkListWithHeadingWrapper.rspWidget .rspWidgetContent {
	background: #ffffff;
	width: 280px !important;
	height: 135px !important;
	margin: 0px 10px 0px 10px;
	padding-top: 10px;
}

